.menu_navmenu 
							{
    background: none repeat scroll 0 0 #BCBAA6;
    height: 30px;
    margin: 0;
    padding: 0;
width: 100%
							}
							.menu_navmenu li 
							{
								    display: block;
   								    float: left;
								padding-top: 3px;

							}
							.menu_navmenu li a 
							{
							    border-right: 1px solid #888;
							    color: #FFFFFF;
							    cursor: pointer;
							    font-weight: bold;
							    padding: 5px 29px !important;
							    text-decoration: none;
display: block;
							}
							.menu_navmenu li.item259 a 
							{
							    border-right: medium none !important;
							    color: #FFFFFF;
							    cursor: pointer;
							    font-weight: bold;
							    padding: 5px 0;
							    text-decoration: none;
							}
							/*.menu_navmenu li a 
							{
								text-decoration:none;
								padding: 5px 15px 5px 15px !important; 
								color:#fff;
								font-weight:bold;
								border-right:1px solid #B0AE9C;
								cursor:pointer;
							}
							.menu_navmenu li.item259 a 
							{
								text-decoration:none;
								padding: 5px 15px 5px 15px !important; 
								color:#fff;
								font-weight:bold;
								border-right:none !important;
								cursor:pointer;
							}*/
							.menu_navmenu li a:hover
							{
								color:#fdb913;
							}
							.menu_navmenu2
							{
								background: #000; 
								padding:3px;
								margin:0;
								
							}
							.menu_navmenu2 li 
							{
								display: inline; 
							}
.menu_navmenu2 li a 
{
    border-right: 1px solid #B0AE9C;
    color: #DCDED0;
    cursor: pointer;
    font-weight: bold;
    line-height: 10px;
    padding-left: 7px !important;
    padding-right: 7px !important;
    text-decoration: none;
    text-transform: uppercase;
}
							/*.menu_navmenu2 li a 
							{
								text-decoration:none;
								padding-left:18px !important; 
								padding-right:18px !important;
								line-height:10px;
								color:#dcded0;
								font-weight:bold;
								text-transform: uppercase;
								cursor:pointer;
								border-right:1px solid #B0AE9C;
							}*/
							.menu_navmenu2 li a:hover
							{
								color:#fdb913;
							}
							.menu_footer
							{
								padding:3px;
								padding:0 !important;
								margin:20px 0 0 58px !important;
								
							}
							.menu_footer li 
							{
								display: inline; 
								background:none !important;
							}
							.menu_footer li a 
							{
								text-decoration:none;
								padding-left:18px !important; 
								padding-right:18px !important;
								line-height:10px;
								color:#fdb913;
								font-size:14px;
								font-weight:bold;
								text-transform: uppercase;
								cursor:pointer;
								border-right:1px solid #B0AE9C;
							}
							.menu_footer li a:hover
							{
								color:#fff;
							}
							
							
										a#see:hover
										{
											margin-right:20px;
											color:#FEBB12 !important;
											text-decoration:none;
										}
										a#become:hover
										{
											margin-right:20px;
											color:#fff !important;
											text-decoration:none;
										}


.menu_navmenu li.parent,
.menu_navmenu li.item277,
.menu_navmenu li.item217,
.menu_navmenu li.item259{
    height: 28px;
    padding-top: 3px;
    position: relative;
}

.menu_navmenu li.parent ul{
    background: none repeat scroll 0 0 #737266;
    display: none;
    padding-left: 10px;
    text-align: left;
    width: 200px;
    padding-top: 5px;
padding-bottom: 5px;
z-index: 10;
}
.menu_navmenu li:hover ul{
	display: block;
	position: absolute;
       top: 30px;
	left: 0px;

}
.menu_navmenu li.parent ul li.parent,.menu_navmenu li.parent ul li{
    display: block;
    position: relative;
    width: 100%;

}

.menu_navmenu li ul li a{
    border-right: none;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    padding: 7px 0px !important;
    text-decoration: none;
	display: block;
	font-size: 11px;
text-transform: uppercase;
}
.menu_navmenu li ul li.parent ul{
	display: none;
}
.menu_navmenu li.parent ul li.parent:hover ul{
	display: block;
	position: absolute;
	top: 0px;
	left: 200px;
}
